Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 02:05:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello there,

                       I wanted to know if the order #7472099062 has been
placed , if yes can it be cancelled as I had some transactions issues
during the placement process and on the app the status is shown as
verifying payment .Rather than waiting, I placed another order with the
same things and I don't want to receive 2 orders. Can you please help me
out with this?

Thank you,
Khadija

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748464